<bugID>1336070<Summary>Enable eslint no-undef for browser/, apart from components/ and base/content/</Summary><Description>We're now in a position that we can enable no-undef for some of browser/ - everything bar components/ and base/content/. Those directories still need a bit of work for common failures.</Description></bugID>